Unbind
Teams

Get Team Icon

Get the team's icon file. Answers not found when the team has no icon.

GET
/teams/icon

Get the team's icon file. Answers not found when the team has no icon.

Authorization

bearerAuth
AuthorizationBearer <token>

Access token or API key (unb_...) passed as Authorization: Bearer <token>.

In: header

Query Parameters

team_id*string
v?string

Cache key, the team's icon_updated_at

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/teams/icon?team_id=string"
Empty